@import "../../../../../styles.scss";

:host {
  height: 100%;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

table {
  width: 100%;
}
.table-container {
  width: 100%;
  height: 550px;
  max-width: 100%;
  overflow: auto;
}

.image {
  height: 60px;
  width: 60px;
  border-radius: 50%;
}

.custom-mat-row {
  cursor: pointer;
}
.custom-mat-row:hover {
  opacity: 40%;
}
.rowSelected {
  color: $primary;
  border-bottom-color: $primary !important;
}
